Package Details: firestorm-beta 6.0.1.56538-3

Git Clone URL: https://aur.archlinux.org/firestorm-beta.git (read-only)
Package Base: firestorm-beta
Description: Firestorm is a feature-packed third-party viewer for Second Life.
Upstream URL: http://www.firestormviewer.org/
Licenses: GPL
Conflicts: firestorm-bin
Replaces: firestorm-bin
Submitter: Aleuck
Maintainer: Aleuck
Last Packager: Aleuck
Votes: 1
Popularity: 0.021364
First Submitted: 2019-01-06 05:14
Last Updated: 2019-01-06 05:14

Dependencies (29)

Required by (0)

Sources (4)

Latest Comments

sudoquai commented on 2019-07-17 07:17

Hello Aleuck - thank you for your contribution,

I've flagged this package as outdated for the following reasons and would ask you kindly to elaborate on this issue before reverting the outdated flag:

1) According to the the official Firestorm page: https://www.firestormviewer.org the actual version is 6.2.4.67588, your source in the PKGKBUILD is using 6.0.1.56538. For my understanding a Beta should use a higher version number.

2) Firestorm consists of the official release version and ongoing development versions, which can be called Beta. Here is a working source build:

https://aur.archlinux.org/packages/firestorm-nightly/

3) The official release versions (Source build & binary) can be found here:

https://aur.archlinux.org/packages/firestorm/ https://aur.archlinux.org/packages/firestorm-bin/

Your package is imho outdated in my eyes and could be missleading for the average Archlinux user. Solutions ?

Best regards

Aleuck commented on 2019-07-16 18:55

Attention flaggers: This package is indeed outdated, but there is no reason to flag as there is no new Beta release. The package will stay as is until a new Beta package is released. Don't use this package till then.